/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "39"; */
"Password:" = "パスワード:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "40"; */
"Name:" = "名前:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "46"; */
"Show password" = "パスワードを表示する";